
%% ok_call
%    save settings and close figure
% inputs:
%   object:Settings - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = ok_call(object,src,event)
if ~(object.save);
    object.close_fig([],[]);
end

end